page-preview-inspection{
    // .Comentario-label{
	// 	color: #404040;
	// 	font-weight: bold;
	// 	padding: 15px;
	// }

	// .Comentario{
	// 	color: #999;
	// }

	// .step1-detail-goBack{
	// 	width:46%!important;
	// 	background-color:#999999;
	// 	color:white;
	// }
	// .step1-detail-continue{
	// 	width:46%!important;
	// 	background-color:#009EE3;
	// 	color:white;
	// }
	// .custom-toolbar-footer{
	// 	margin-left:3%;
	// }
	// .third-level-buttons-inspection{
	// 	margin-left: 3%;
	// 	margin-top: 4%;	
	// }
	// .third-level-options-inspection{
	// 	height: 340px;
	// 	width: 319px;	
	// }
	// .step1-detail-goBack{
	// 	width:46%!important;
	// 	background-color:#999999;
	// 	color:white;
	// }
	// .step1-detail-continue{
	// 	width:46%!important;
	// 	background-color:#009EE3;
	// 	color:white;
	// }
	// .custom-toolbar-footer{
	// 	margin-left:3%;
	// }
	// .third-level-buttons-inspection{
	// 	margin-left: 3%;
	// 	margin-top: 4%;	
	// }
	// .third-level-options-inspection{
	// 	height: 340px;
	// 	width: 319px;	
	// }

	// .observacionestype{
	// 	margin-left: 5% !important;
	// 	font-size: 2.29rem;
	// }

	// ion-searchbar{
	// 	border-radius: 10px;
	// }

	// .observaciones{
	// 	padding: 3px 3px 3px 3px;
	// 	margin-left: 0;
	// 	margin-bottom: 5%;
	// 	width: 100%;
	// 	.item-inner{
	// 		border: 2px groove rgb(84, 197, 246) !important;
	// 		border-radius: 5px;
	// 		padding: 0 !important;
	// 	}
	// }

	// .item-card{
	// 	margin-top: 0;
	// }

	// .itemoptionselected{
	// 	.item-inner{
	// 		border: 0 none transparent !important;
	// 	}
	// }

	// .buttonbackevalu{
	// 	top: 5%;
	// 	left: 5%;
	// 	width: 5px;
	// 	height: 10px;
	// 	font-size: large;
	// 	font-weight: bold;
	// 	color: grey;
	// }

	// .observationbluebox{
	// 	margin-left: 15px !important;
	// }

	// .buttonselectinfo{
	// 	background-color: white !important;
	// 	border-color: rgb(84, 197, 246);
	// 	color: black;
	// 	text-transform: none;
	// 	font-size: small;
	// }

	// .buttonselectinfocamara{
	// 	background-color: white !important;
	// 	border-color: rgb(84, 197, 246);
	// 	width: 34.49px;
	// 	height: 34.49px;
	// }

	// .buttonobservations{
	// 	flex: 0 0 10%;
	// 	padding: 0;
	// 	margin-left: -5%;
	// }

	// .buttonselecteditem, .buttonselecteditemabajo{
	// 	font-size: large;
	// 	font-weight: bold;
	// 	margin: 0;
	// 	padding: 0;
	// 	height: 20px;
	// 	position: absolute;
	// 	left: 95%;
	// }

	// .buttonselecteditemabajo{
	// 	top: 87% !important;
	// 	left: 93% !important;
	// 	position: sticky;
	// }

	// .select-info-row{
	// 	margin-left: -2%;
	// 	width: 95%;
	// }

	// .buttoncolunm{
	// 	flex: 0 0 10%;
	// 	padding: 0;
	// 	margin-right: -5%;
	// 	margin-left: 5%;
	// }

	// .descriptionheader{
	// 	width: 90%;
	// 	margin-left:5%;
	// }

	// .card-md{
	// 	-webkit-box-shadow: none !important;
	// 	box-shadow: none !important;
	// }
	// .checkbox-md.checkbox-disabled, .item-md.item-checkbox-disabled ion-label {
	// 	opacity: 1;
	// }

	.Comentario-label{
		color: #404040;
		font-weight: bold;
		padding: 15px;
	}

	/* .preview{
		margin-left: 4px;
		width: 70px;
		height: 45px;
	} */

	/* .img-preview{
		width: 100%;
		height: 45px;
	} */

	.people-selected{
		color: white;
		background-color: #009ee3;
	}

	.Comentario{
		color: #999;
	}

	.step1-detail-goBack{
		width:46%!important;
		background-color:#999999;
		color:white;
	}
	.step1-detail-continue{
		width:46%!important;
		background-color:#009EE3;
		color:white;
	}
	.custom-toolbar-footer{
		margin-left:3%;
	}
	.third-level-buttons-inspection{
		margin-left: 3%;
		margin-top: 4%;	
	}
	.third-level-options-inspection{
		height: 340px;
		width: 319px;	
	}
	.step1-detail-goBack{
		width:46%!important;
		background-color:#999999;
		color:white;
	}
	.step1-detail-continue{
		width:46%!important;
		background-color:#009EE3;
		color:white;
	}
	.custom-toolbar-footer{
		margin-left:3%;
	}
	.third-level-buttons-inspection{
		margin-left: 3%;
		margin-top: 4%;	
	}
	.third-level-options-inspection{
		height: 340px;
		width: 319px;	
	}

	.observacionestype{
		margin-left: 5% !important;
		//font-size: 2.29rem;
	}

	ion-searchbar{
		border-radius: 10px;
	}

	.observaciones{
		padding: 3px 3px 3px 3px;
		margin-left: 0;
		margin-bottom: 5%;
		width: 100%;
		.item-inner{
			border: 2px groove rgb(84, 197, 246) !important;
			border-radius: 5px;
			padding: 0 !important;
		}
	}

	.item-card{
		margin-top: 0;
	}

	.itemoptionselected{
		.item-inner{
			border: 0 none transparent !important;
		}
	}

	.buttonbackevalu{
		top: 5%;
		left: 5%;
		width: 5px;
		height: 10px;
		font-size: large;
		font-weight: bold;
		color: grey;
	}

	.observationbluebox{
		margin-left: 15px !important;
	}

	.buttonselectinfo{
		background-color: white !important;
		border-color: rgb(84, 197, 246);
		color: black;
		text-transform: none;
		font-size: small;
	}

	.buttonselectinfocamara{
		background-color: white !important;
		border-color: rgb(84, 197, 246);
		width: 34.49px;
		height: 34.49px;
	}

	.buttonobservations{
		flex: 0 0 10%;
		padding: 0;
		margin-left: -5%;
	}

	.buttonselecteditem, .buttonselecteditemabajo{
		font-size: large;
		font-weight: bold;
		margin: 0;
		padding: 0;
		height: 20px;
		position: absolute;
		left: 95%;
	}

	.buttonselecteditemabajo{
		top: 87% !important;
		left: 93% !important;
		position: sticky;
	}

	.select-info-row{
		margin-left: -2%;
		width: 95%;
	}

	.buttoncolunm{
		flex: 0 0 10%;
		padding: 0;
		margin-right: -5%;
		margin-left: 5%;
	}

	.descriptionheader{
		width: 90%;
		margin-left:5%;
		font-size: 17px;
	}

	.card-md{
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}
	.checkbox.checkbox-disabled, .item.item-checkbox-disabled ion-label {
		opacity: 1;
	}
}